@charset "utf-8";

html {font-size : 16px;color : #000000;}
body {background-color : #fff2f2;padding : 0;margin : 0.25em;}
a {padding-top : 2px;padding-bottom : 2px;}
a:hover {color : #ff0000;text-decoration : none;}
div {padding : 0;margin-top : 0;margin-left : 0;margin-right : 0;margin-bottom : 1em;line-height : 1.5;}
dl {padding : 0;margin-top : 0;margin-left : 0;margin-right : 0;margin-bottom : 2em;}
dt {margin-left : 0.25em;line-height : 1.5;}
dd {margin-left : 1em;line-height : 1.25;margin-bottom : 0.75em;}
h1,h2,h3,h4 {padding : 0;margin-left : 0;margin-right : 0;margin-bottom : 1em;}
h1 {font-size : 20px;margin-top : 0;}
h2 {font-size : 18px;background-color : #ffe6e6;margin-top : 1.5em;}
h3 {font-size : 16px;background-color : #ffe6e6;margin-top : 1.5em;}
h4 {font-size : 16px;background-color : #ffe6e6;margin-top : 1em;}
img {max-width : 100%;margin-top : 2px;margin-right : 2px;}
li {margin-left : 0.2em;line-height : 1.5;margin-bottom : 0.5em;}
ol,ul {padding : 0; margin-top : 0;margin-left : 1em;margin-right : 0;margin-bottom : 2em;}
p {padding : 0;margin-top : 0;margin-left : 0;margin-right : 0;margin-bottom : 1.5em;line-height : 1.5;}

.abxa {width : 300px;line-height : 1;margin : 0;}
.abxi {width : 300px;margin : 0;}
.abxi img {margin : 0;}
.bx {height : 140px;line-height : 1;margin-top : 0;margin-left : 0;margin-right : 0.5em;margin-bottom : 1em;float : left;overflow : hidden;}
.bx img {margin : 0;}
.bx1 {width : 80px;margin-right : 0;}
.bx2 {width : 120px;}
.bx3 {width : 160px;}
.bxg {width : 300px;height : 420px;float : left;overflow : hidden;}
.bxg h3 {margin-top : 0;}
.bxg img {margin : 0;}
.bxg p {line-height : 2.5;}
.bxt {width : 145px;height : 268px;float : left;margin-right : 0.5em;font-size : 14px;line-height : 1.3333;overflow : hidden;}
.bxta {width : 155px;height : 268px;float : left;margin-right : 0;font-size : 14px;line-height : 1.3333;overflow : hidden;}
.bxw {width : 300px;height : 268px;float : left;overflow : hidden;font-size : 14px;}
.cbl {background-color : #ffe6e6;}
.cbll {background-color : #ffecec;}
.cbx {width : 300px;line-height : 2;margin-top : 0;margin-left : 0;margin-right : 0;float : left;}
.dpt a {font-weight : bold;}
.dlb {margin-bottom : 3em;}
.dlb dd {color : #333333;}
.dlb dt {font-weight : bold;}
.fb {font-weight : bold;}
.fl {float : left;}
.fr {float : right;}
.fsl {font-size : 18px;}
.fsm {font-size : 14px;}
.fss {font-size : 12px;}
.ic {margin-right : 0;}
.lhs {line-height : 1.25;}
.lhm {line-height : 1.75;}
.lhml {line-height : 2;}
.lhl {line-height : 2.5;}
.lhll {line-height : 3;}
.la li {margin-bottom : 0.75em;}
.lb a {font-weight : bold;}
.lb li {margin-bottom : 1.5em;}
.ls {list-style : none;}
.lsi {list-style-image : url(starr.png);}
.lt h1 {font-size : 16px;}
.mbe05 {margin-bottom : 0.5em;}
.mbe1 {margin-bottom : 1em;}
.mbe2 {margin-bottom : 2em;}
.mbe3 {margin-bottom : 3em;}
.mbe4 {margin-bottom : 4em;}
.mbp2 {margin-bottom : 2px;}
.mle0 {margin-left : 0;}
.mleq {margin-left : 0.25em;}
.mle05 {margin-left : 0.5em;}
.mle1 {margin-left : 1em;}
.mle2 {margin-left : 2em;}
.mte1 {margin-top : 1em;}
.mte1h {margin-top : 1.5em;}
.mte2 {margin-top : 2em;}
.mc {width : 100%;margin-bottom : 3em;}
.mc h1 {background-color : #ffe6e6;color : #9f0050;}
.mct {width : 100%;margin-bottom : 3em;}
.mct h1 {background-color : #ffe6e6;}
.mtp {width : 100%;margin-bottom : 3em;}
.mtp h1 {font-size : 28px;color : #000000;}
.nt {font-size : 12px;margin-bottom : 1.5em;}
.nv {background-color : #ffe6e6;font-size : 14px;font-weight : bold;text-align : right;margin-bottom : 2em;padding : 0.25em;}
.sb {background-color : #ffe6e6;width : 300px;padding-top : 0.4em;padding-left : 0.5em;padding-bottom : 0.4em;float : left;}
.sb ul {list-style : none;margin-top : 1em;margin-bottom : 1em;}
.sb li {margin-left : 0;margin-bottom : 1.5em;}
.sb p {line-height : 2.5;margin-top : 1em;margin-bottom : 1.5em;}
.tc {text-align : center;}
.tl {text-align : left;}
.tr {text-align : right;}
.ts h1 {font-size : 22px;}

@media screen and (min-width :360px) {
.lt h1 {font-size : 18px;}
.ts h1 {font-size : 24px;}
.nt {font-size : 14px;}
.nv {font-size : 16px;}
}

@media screen and (min-width :480px) {
.mtp {width : 97%;margin-left : 2%;}
}

@media screen and (min-width :768px) {
body {width : 96%;margin-left : 2%;}
h1 {font-size : 24px;}
h2 {font-size : 20px;}
h3 {font-size : 18px;}
.abxa {width : 336px;float : left;margin-left : 1em;}
.abxi {width : 360px;float : left;}
.bx {font-size : 14px;}
.cbx {margin-right : 4px;}
.dlb {margin-left : 1em;}
.fsl {font-size : 18px;}
.fsm {font-size : 14px;}
.fss {font-size : 12px;}
.ic {margin-right : 5%;}
.lt h1 {font-size : 22px;}
.mc {width : 68%;float : left;}
.mct {width : 90%;margin-left : 5%;}
.mtp {width : 88%;margin-left : 6%;}
.mtp h1 {font-size : 32px;}
.sb {width : 190px;margin-left : 1em;}
.ts h1 {font-size : 28px;}
}

@media screen and (min-width :1024px) {
body {width : 94%;margin-left : 3%;}
.bxg p {line-height : 2;}
.ic {margin-right : 10%;}
.lhm {line-height : 1.5;}
.lhml {line-height : 1.75;}
.lhl {line-height : 2;}
.lhll {line-height : 2.5;}
.mc {width : 74%;}
.mct {width : 78%;margin-left : 11%;}
.mtp {width : 76%;margin-left : 12%;}
.sb li {margin-bottom : 1em;}
.ts h1 {font-size : 32px;}
}

@media screen and (min-width :1280px) {
.mc {width : 82%;}
.mct {width : 74%;margin-left : 13%;}
.mtp {width : 72%;margin-left : 14%;}
}
